AnsweredAssumed Answered

TypeError: GPToolDialog() takes at most 1 argument (2 given)

Question asked by surendrankn on Aug 4, 2014
Latest reply on Aug 4, 2014 by surendrankn

I am using ArcGIS 10.22

An error  is coming in the python window  "TypeError: GPToolDialog() takes at most 1 argument (2 given)"

But the tool seems working fine

The  documentation says : GPToolDialog(toolbox, tool_name)

ArcGIS Help (10.2, 10.2.1, and 10.2.2)

Does anyone know the  reason ?

 

Thanks

Outcomes